﻿<div class="iq-top-navbar">
    <div class="iq-navbar-custom">
        <div class="iq-sidebar-logo">
            <div class="top-logo">
                <a href="#" class="logo">
                    <img src="~/assets/images/logo.png" class="img-fluid" alt="">
                    <span>NBC</span>
                </a>
            </div>
        </div>
        <div class="navbar-nav" style="float:right">
            <div class="nav-item text-nowrap">
                <a class="bg-primary iq-sign-btn" asp-action="Logout" asp-controller="Account" role="button">Đăng xuất<i class="ri-login-box-line ml-2"></i></a>
            </div>
        </div>

    </div>
</div>